@import url("../TheFox/style.css");@import url("../TheFox/style_end.css");@font-face{font-family:"Roboto Black";src:url(fonts/Roboto-Black.ttf);}
.vc_custom_heading{margin-bottom:0;}
img{vertical-align:middle;}
.item_details_entry ol{counter-reset:item;margin:0 0 15px 20px;}
.wpb_text_column ol > li::before,
.item_details_entry ol > li::before{background:#a1b1bc none repeat scroll 0 0;border:3px solid rgba(255, 255, 255, 0.56);border-radius:20px;color:#de3129 !important;content:counter(item, decimal);counter-increment:item;display:inline-block;font-size:13px;height:24px;line-height:24px;margin-bottom:10px;margin-left:-10px;margin-right:10px;text-align:center;transition:all 0.2s linear 0s;width:24px;}
.item_details_entry ol > li:hover::before{background:#128fba none repeat scroll 0 0;}
p, ul li, ol li{color:#fff;}
.header_bottom_nav.header_shadow.sticky_header.nav_type_16.clearfix{position:relative !important;}
#header_container nav ul > li > a::after{content:normal;}
.nav_type_16 ul li a{border-right:1px solid #444;}
#header_container nav ul ul li a:hover, #header_container nav ul ul li.current-menu-item a{background:#5fba51 none repeat scroll 0 0 !important;}
#header_container nav ul li li:hover > ul, #header_container nav ul li li.sfHover > ul, #header_container nav ul li li li:hover > ul, #header_container nav ul li li li.sfHover > ul, #header_container nav ul li li li li:hover > ul, #header_container nav ul li li li li.sfHover > ul{left:150px;top:0px !important;z-index:2;}
#header_container{background:#000 none repeat scroll 0 0;}
.report-problem{margin:0 0 10px;}
.def_section .wpb_text_column ul,
.entry ul, #fw_c.tf_single_page > ul,
.item_details_entry > ul{font-size:14px;line-height:normal;overflow:hidden;padding:0 0 0 50px;}
.def_section .wpb_text_column ul li,
.entry ul li,
#fw_c.tf_single_page > ul li,
.item_details_entry > ul li{list-style:none !important;background:url(images/list-bg.png) no-repeat left 0px top 4px;margin:0 0 20px;padding:0 0 0 20px;}
#fw_c.tf_single_page > ul.sitemap li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;display:list-item;list-style:outside none disc !important;margin:0 0 10px;padding:0;}
.wrapper.tf_o_visible > #searchtop,
.wrapper.tf_o_visible #search-form{display:none;}
#top_bar{display:none;}
.wrapper > div#logo_img{margin:15px 0 0;}
#logo_img img{max-height:none;}
.report-phone{float:right;text-align:right;}
.report-problem > a{background:#5fba51 none repeat scroll 0 0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;color:#fff;display:block;font-size:21px;padding:10px 25px 15px;text-transform:capitalize;}
.report-problem > a:hover{background:#fff none repeat scroll 0 0;color:#5fba51;transition:.5s ease-in;}
.top_phone::before{content:normal;}
.top_phone{float:none;font-family:Arial, Helvetica, sans-serif;font-size:40px;font-weight:bold;line-height:35px;margin:0 0 10px;width:auto;}
.top_phone a, .top_phone a:hover{color:#fff;}
.top_phone span{font-family:"Myriad Pro";font-size:30px;}
#header_container nav ul ul{line-height:20px;width:150px;z-index:5000;}
.nav_type_16 .header_current_cart:hover .cdp_2, #header_container .nav_type_16 .cart-notification, #header_container .nav_type_16 nav ul li:hover > ul, #header_container .nav_type_16 nav ul li.sfHover > ul{top:50px;border:none !important;}
#header_container nav ul ul li{padding:0;width:200px;}
#header_container nav ul ul .current-menu-item li a, #header_container nav ul ul li a{border:none !important;}
.rev_slider_wrapper,
.ls-wp-fullwidth-container{border-bottom:10px solid #5fba51;}
.tp-bannertimer{background:rgba(0, 0, 0, 0) linear-gradient(to right, #ffffff 0%, #de3129 100%) repeat scroll 0 0 !important;}
.banner-title{font-family:roboto black !important;}
.lead-in-title::before{content:url("images/arrow-white.png");left:-35px;position:absolute;top:5px;}
.lead-in-title{font-size:40px;font-weight:300;}
.def_section{background:url(images/bg.png) no-repeat scroll center top -430px rgba(0,0,0,1) !important;padding:40px 0 10px;}
.home .def_section{background-position:center top -360px !important;padding:0px;}
.our-work .vc_span3{width:25% !important;margin:0 !important;}
.work-box .wpb_wrapper{position:relative;}
.work-box .wpb_single_image{margin:0;}
.lead-title a,
.work-title,
.work-box h2{background:url(images/chevron-right-white.png) no-repeat scroll 95% center rgba(15, 15, 15, 0.9);bottom:5px;font-size:14px;line-height:20px;padding:15px;position:absolute;}
.work-box:nth-child(2n) .wpb_wrapper .lead-title a,
.work-box:nth-child(2n) .wpb_wrapper .work-title,
.work-box:nth-child(2n) .wpb_wrapper h2{background:url(images/chevron-right.png) no-repeat scroll 95% center rgba(222,49,41,.9);}
.lead-title a,
.lead-title a:hover{color:#fff;}
.view-all::before{content:url("images/arrow-red.png");margin:0 10px 0 0;}
.view-all{margin:10px 0;display:inline-block;}
.video-home{height:310px;}
.wpb_video_widget .wpb_wrapper iframe{height:310px !important;}
.wrapper.tf_o_visible > #searchtop, .wrapper.tf_o_visible #search-form{display:none;}
.welcome-txt h1{font-family:"open sans";font-size:40px;margin:0 0 25px;line-height:30px;}
.welcome-txt h1 span{display:inline-block;margin:0 0 10px;}
.header_bottom_nav.nav_type_16{min-height:0;}
#menu-main-menu li{padding:15px 0;}
.nav_type_16 ul.menu > li:first-child > a:first-child{padding-left:inherit !important;}
.nav_type_1 ul li a, .nav_type_2 ul li a, .nav_type_3 ul li a, .nav_type_4 ul li a, .nav_type_5 ul li a, .nav_type_6 ul li a, .nav_type_7 ul li a, .nav_type_8 ul li a, .nav_type_9 ul li a, .nav_type_10 ul li a, .nav_type_11 ul li a, .nav_type_12 ul li a, .nav_type_13 ul li a, .nav_type_14 ul li a, .nav_type_15 ul li a, .nav_type_16 ul li a, .nav_type_17 ul li a, .nav_type_18 ul li a{padding:0 22px;}
.page_title_ctn{background:rgba(0, 0, 0, 1) repeat scroll;}
.page_title_ctn h1{font-size:67px;font-weight:900;line-height:normal;max-width:none;width:100%;}
.page_title_ctn{border-bottom:10px solid #5fba51 !important;}
#breadcrumbs{margin-top:0;position:relative;right:0;top:0;}
#crumbs > a:first-child, #crumbs > i{display:none;}
#crumbs a::after{content:"/";margin:0 0 0 4px;}
#crumbs a, #crumbs span{color:#fff !important;font-family:roboto;font-size:18px;}
.portfolio_block > div.element{height:265px !important;}
.port_item_details h2{font-size:21px;}
.wpcf7 p{font-size:17px;font-family:arial;font-weight:bold;}
.side-navigation{background:#000 none repeat scroll 0 0;border-radius:8px;margin:0 0 20px;padding:10px 25px;}
.side-navigation li{border-bottom:1px solid #363636;}
.side-navigation li:last-child{border:medium none;}
.side-navigation li a{color:#ababab;font-family:roboto;font-size:18px;line-height:43px;}
.side-navigation li.current_menu_item.current_page_item,
.side-navigation li a:hover{color:#fff;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"]{padding:0;line-height:normal;width:auto;}
.services-sidebar .wpcf7 h2{font-size:21px;line-height:normal;}
.services-sidebar .wpcf7 h2 span{font-size:26px;font-weight:bold;}
.services-sidebar .wpcf7{background-color:#de3129;border-radius:10px;padding:25px 35px 25px 45px;}
.services-sidebar .wpcf7 select{width:100%;padding:5px;}
.services-sidebar .wpcf7 p{color:#fff;margin-bottom:5px;}
.services-sidebar .wpcf7 input.wpcf7-form-control{border:none;color:#000;line-height:normal;padding:5px 10px;width:100%;}
.message textarea{color:#000;}
.services-sidebar .wpcf7 input.wpcf7-form-control.wpcf7-submit{background:url(images/request-a-quote.png) no-repeat scroll 90% center rgba(255,255,255,1) !important;border-radius:5px !important;font-family:raleway;font-size:13px !important;font-weight:500 !important;min-width:initial !important;text-transform:capitalize;width:auto;padding:5px 30px 5px 10px !important;}
.services-sidebar .wpcf7-form .wpcf7 input[type="submit"].wpcf7-form-control.wpcf7-submit.enquire-now:hover{color:#000000 !important;}
.services-sidebar .wpcf7-form p:nth-child(9){text-align:right;}
.wpcf7 input[type="text"],
.wpcf7 input[type="name"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea{font-family:Arial, Helvetica, sans-serif;font-size:13px !important;margin:0 !important;padding:5px !important;color:#000 !important;}
[type="submit"]#enquire.wpcf7-form-control.wpcf7-submit.enquire-now:hover{color:#000 !important;}
.one-half{clear:right;float:left;margin:0 5% 0 0;width:47.5%;}
.one-half:nth-child(2n+1){margin:0 0 7px 0;}
.one-half input{width:100% !important;}
.one-full{clear:left;}
.wpcf7 input:focus{border:1px solid #128fba !important;}
.wpcf7-form input[type="submit"]{color:#fff !important;font-family:Arial, Helvetica, sans-serif !important;font-size:16px !important;font-weight:700 !important;padding:8px 15px !important;}
.contact-details p, .opening-hours{margin:0 0 15px;font-family:arial,helvetica,sans-serif;font-size:13px;}
.contact-details h4,
.opening-hours h4{font-family:Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold;line-height:normal;margin:0;}
div.wpcf7-validation-errors{border:none;color:#c00;}
.services-sidebar .wpcf7-not-valid-tip{color:#000;}
.wpcf7-mail-sent-ok{border:none;}
.port_item_details{padding:12px 20px 5px 0;}
.single-portfolio .next_project{background:#000000 none repeat scroll 0 0;border:1px solid #ffffff;color:#ffffff;}
.single-portfolio .next_project:hover{background:#de3129 none repeat scroll 0 0;border:1px solid #de3129;}
.error404 .page_title_ctn{padding:73px 0;}
.pnf_main_text{line-height:36px;margin-top:0px;padding-top:30px;position:relative;text-align:center;}
.error404 .pnf_img{margin:0 auto 30px;}
.pnf_search{display:none;}
#footer_bg,
#footer_bg p,
#footer_bg li a{color:#15375c;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.footer-b-left,
.footer-b-right{}
#footer_coms .f_message_left{height:auto !important;line-height:normal !important;margin:0 0 10px 0;padding-right:30px;text-align:left;width:100%;}
.f_menu_left{float:none !important;height:auto !important;line-height:normal !important;}
#footer_coms .f_menu_left ul li{padding:0 0px 0 0 !important;}
.f_menu_left li > a{border-right:1px solid;padding:0 10px;}
.page #footer_coms .current-menu-item a{padding:0 10px !important;}
.f_menu_left li:first-child > a{padding-left:0;}
.f_menu_left li:last-child > a{border:none;}
.titan img{margin:0 0 0 15px;}
#to_top{background-color:rgba(255, 0, 0, 0.4) !important;}
#to_top:hover{background:#de3129 none repeat scroll 0 0 !important;}
.sb_widget{font-size:14px;margin-bottom:25px;}
.sb_widget > h3::before{top:12px;}
.sb_widget h3{margin:0 0 10px;}
.post .more-link{border:1px solid #de3129 !important;}
.post .more-link:hover{background:#de3129 none repeat scroll 0 0 !important;color:#fff !important;}
@media only screen and (max-width:1215px){.wrapper.tf_o_visible .nav_type_16 ul li a{font-size:15px !important;padding:0 15px;}
.ls-l .lead-in{right:0 !important;}
.portfolio_block > div.element{height:226px !important;}
}
@media only screen and (max-width:1035px){.nav_type_16 ul{display:none !important;}
#mobile_menu_search{display:none;}
.portfolio_block > div.element{height:180px !important;}
.wrapper > div#logo_img{margin:15px 0;max-height:none;width:100%;}
.report-phone{float:none;text-align:center;clear:both;}
#mobile-menu + .mt_menu{display:none !important;}
}
@media only screen and (max-width:1024px){.ls-l .lead-in,
.ls-l .lead-in-title{display:none;}
.vc_span3.work-box{width:50% !important;}
.vc_span3.work-box img{width:100%;}
}
@media only screen and (max-width:800px){}
@media only screen and (max-width:767px){#top_bg #header_container{height:150px !important;max-height:50px !important;min-height:150px !important;}
.wrapper > div#logo_img{float:none;margin:15px auto 0;width:100%;max-width:350px;max-height:none;}
#logo_img .mobile_logo, .transparent_header #logo_img .white_logo.mobile_logo{display:inline-block !important;max-height:none;width:100%;}
header, .header_bottom_nav{display:block !important;}
.lead-title a, .work-title, .work-box h2{width:100%;}
.work-box .vc_single_image-img{width:100%;}
.footer-b-left, .footer-b-right{float:none;text-align:center;}
.portfolio_block > div.element{height:auto !important;}
#footer_coms ul{display:block !important;float:none !important;overflow:hidden;text-align:center;}
#footer_coms ul li{float:none !important;display:inline-block;font-size:14px;padding:0 30px 0 0;}
}
@media only screen and (max-width:520px){.page_title_ctn h1{font-size:30px;}
}